/*------------------------------------------------------------------
Template:	JB Sidetrack
Version:	Joomla 1.5 / Joomla 2.5
Zen Grid: 	v2.0
Copyright:	Joomlabamboo
Created:	September 2012
---------------------------------------------------*/

/* Body and Outer Wrapper
-----------------------------------------------------------------------------*/

.sidebar ul li{
	padding: 14px 0 14px 0px !important;
}

.sidebar ul li a:hover {
	background: none;
}

.sidebar ul ul li {
	padding: 0 !important;
}

.sidebar ul ul {
	float: left;
	width:100%;
	clear: both;
	margin: 20px 0;
}

.sidebar ul li.active a {
	padding: 0;
}

.sidebar .jbmoduleBody {
	float: left;
	width:100%;

}

.sidebar ul li span.separator,
#togglemenu ul li span.separator {
	display: inline;
}

.moduletable-slide h3 span {
	display: inline;
	background: none;
	padding: 12px;
}

.sidebar ul li li a {
background-position: -827px 6px;
}

.moduletable-slide .moduleTitle h3 {
	padding: 14px;
}

.moduletable-slide h3 span:before {
	margin-right: 10px;
}

ul.breadcrumb {
	background: none;
	padding: 0;
}

ul.breadcrumb br {
	display: none;
}

ul.breadcrumb em {
	margin-left: 10px;
}

#togglemenu ul li ul li {
	border: 0;
}

#togglemenu ul ul {
	margin: 20px 0 !important
	
}

#navwrapper #nav ul.menu {
	display: block;
}

#navwrapper #nav ul.menu > li > a{
	text-align: center;
}

#nav ul li li a:hover, #nav ul li.active li.active a, #nav ul li.active li.active a:hover, #nav ul li.active li.active li.active a, #nav ul li.active li.active li.active a:hover {
	background: none;
}

#breadcrumb .navsep,
#breadcrumb span{
	float: left;
}

#breadcrumb .pathway  {
	display: inline;
	float: left;
}

#headerwrap {
	padding-top: 40px;
}

#nav .parent {
	background: url(../images/menu/menusprite.png) no-repeat -1235px 18px;
}

#headerwrap {
	margin-bottom: 0;
}

#mainwrap {
	padding-top: 0;
}

#login-form label {
	display: inline;
}


.sidebar .userdata {
	margin-top: 30px;
}
.sidebar .userdata li {
	padding: 0 !important
}

#login-form input {
	margin-bottom: 20px;
}

.pager .next {
	float: right;
	margin: 0;
}

#headerwrap button {
	padding: 12px 10px;
}

#nav li.panel a {
	height:46px
}

@media only screen and (max-width: 880px) {
	.search label, .search input, .search_result label, .search_result input {
		width: 68%;
	}
}

@media only screen and (max-width: 770px) {
	.fullwrap.selectmenu #menuwrap  {margin-top: -35px !important;display: none !important;}
	.zen-hide {display: block !important}
	#mobilemenu select {width: 100% !important;}
	.zentools.slideshow.flexslider.zenborder.count1 {
    display: none;
}
	.search label, .search input, .search_result label, .search_result input {
		width: 78%;
		float: left;
	}
}

@media only screen and (max-width: 620px) {
	.search label, .search input, .search_result label, .search_result input {
		width: 68%;
		float: left;
	}
}	



#nav #zenpanel {
	max-width: 99.7%;
}

.zentitle {
	padding-left: 0 !important;
}

.separator:hover {
	background: none !important;
}

.color1 .moduleTitle h3 span, .color2 .moduleTitle h3 span, .color3 .moduleTitle h3 span, .color4 .moduleTitle h3 span, .color5 .moduleTitle h3 span, .color6 .moduleTitle h3 span, .hilitedefault .moduleTitle h3 span, .componentheading span, #jbSplitMenuLeft h3 span, #jbSplitMenuRight h3 span {
	line-height: 27px;
}